.bt-login,.bt-login:hover, .bt-login:active, .bt-login:focus {
    background-color: #1ea895;
    color: #ffffff;
    padding-bottom: 10px;
    padding-top: 10px;
    transition: background-color 300ms linear 0s;
}


.login-tab {
  margin: 0 auto;
  max-width: 380px;
}

.login-modal-header {
  background: #636466;
  color: #fff;
}

.login-modal-header .modal-title {
  color: #fff;
}

.login-modal-header .close {
  color: #FFFFFF;
}

.login-modal i {
  color: #000;
}

.login-modal form {
  max-width: 340px;
}

.tab-pane form {
  margin: 0 auto;
}
.login-modal-footer{
  margin-top:15px;
  margin-bottom:15px;
}

.login-modal .lm_loginOr {
  position: relative;
  font-size: 1.5em;
  color: #aaa;
  margin-top: 2em;
  margin-bottom: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.login-modal .lm_loginOr .lm_hrOr {
  background-color: #cdcdcd;
  height: 1px;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.login-modal .lm_loginOr .lm_spanOr {
  display: block;
  position: absolute;
  left: 50%;
  top: -0.6em;
  margin-left: -1.5em;
  background-color: white;
  width: 3em;
  text-align: center;
}

.login-modal .lm_socialButtons a {
  color: white;  
  opacity:0.9;
}
.login-modal .lm_socialButtons a:hover {
    color: white;
  opacity:1;      
}
.login-modal .lm_socialButtons .lm_btn-facebook {background: #3b5998;}
.login-modal .lm_socialButtons .lm_btn-twitter {background: #00aced;}
.login-modal .lm_socialButtons .lm_btn-google {background: #c32f10;} 

.response_error{color:red; padding-top:15px; padding-bottom:5px;}
.response_ok{color:green; padding-top:15px; padding-bottom:5px; font-weight: bold;}
.login-modal .modal-title{font-size: 1.5em;}

@media (min-width: 768px) {
    .lm_row-sm-offset-3 div:first-child[class*="col-"] {
        margin-left: 25%;
    }
}
  